[IPython-User] Installing in a python 3.3b2 or python 3.3rc1 virtual environment.

Andrew Spiers andrew@andrewspiers....
Sun Aug 26 10:05:50 CDT 2012


> Could you open a github issue ?
Deleting references to 'version' seems to have fixed it:
https://github.com/ipython/ipython/issues/2343


More information about the IPython-User mailing list